/* -----------------------------------------------------------------------------
Title:        Small Layout Styles
Description:  Styles delivered to devices with a minimum width of 321px
Author:       frankie@viridianspark.com
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* Small-specific ----------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#nav-global .wrap,
#masthead.open-audience #nav-global .wrap,
#nav-quicklinks .item,
#nav-tools,
#nav-audience,
#nav-audience ul,
#nav-az {
	display: none;
}
	.open-global #nav-global .wrap,
	.open-global #nav-audience,
	.open-audience #nav-audience ul,
	.open-quicklinks #nav-quicklinks ul {
		position: absolute;
			left: 0;
		display: block;
	}
	#nav-global .wrap,
	#nav-audience ul {
		border-bottom: 1px solid #D48F0A;
	}
	#nav-global  .subnav {
		display: none;
	}
	#nav-global .open {
		position: relative;
		z-index: 10000;
	}
	#nav-global .open .btn {
		background: #DB9C15 url(images/sprites/nav-arrows-handheld.png) no-repeat 0 -400px;
		color: white;
		font: bold 1.2em Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, .2);
		padding-top: 15px;
		padding-bottom: 14px;
		padding-left: 69px;
	}

	#nav-global .open .subnav {
		display: block;
	}
	#nav-global .open .subnav a {
		display: block;
		background: #FDC314;
		background: #c6a140 url(images/sprites/nav-arrows-handheld.png) no-repeat 100% 0;
		color: #7A2B00;
		font-family: "TheSerif", Georgia, serif;
		font-size: 1.5em;
		padding: 12px 15px;
		border-top: 1px solid #D48F0A;
	}

	.open-audience #nav-audience ul,
	.open-quicklinks #nav-quicklinks ul {
		width: 100%;
	}
		.open-audience #nav-audience a {
			display: block;
			background: #FDC314;
			background: #c6a140 url(images/sprites/nav-arrows-handheld.png) no-repeat 100% 0;
			color: #7A2B00;
			font-family: "TheSerif", Georgia, serif;
			font-size: 1.5em;
			padding: 12px 15px;
			border-top: 1px solid #D48F0A;
		}
			.open-audience #nav-audience a:hover {
				color: #002E5D;
			}
		.open-quicklinks #nav-quicklinks ul {
			border-bottom: 1px solid #6B778D;
		}
			.open-quicklinks #nav-quicklinks a {
				background: #091D41 url(images/sprites/nav-arrows-handheld.png) no-repeat 100% -200px;
				color: #FFF;
				font: bold 1.2em Arial, Helvetica, sans-serif;
				text-align: left;
				text-transform: uppercase;
				text-shadow: 1px 1px 0 rgba(0,0,0,.2);
				padding: 15px 15px 14px 15px;
				border-top: 1px solid #6B778D;
			}

#nav-global-header,
#nav-audience-header {
	position: static;
	left: 0;
	background: #c6a140;
	font-size: 1.6em;
	padding: 16px 0 14px 16px;
}
#nav-audience-header {
	padding: 11px 15px 12px 15px;
}
#nav-audience-header {
	background: #c6a140 url(images/sprites/nav-arrows-handheld.png) no-repeat 100% 0;
	border-top: 1px solid #D48F0A;
	cursor: pointer;
}
.open-audience #nav-audience-header {
	background: #DB9C15 url(images/sprites/nav-arrows-handheld.png) no-repeat 0 -400px;
	color: #FFF;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2);
	padding-top: 15px;
	padding-bottom: 14px;
	padding-left: 69px;
}
#nav-quicklinks-header {
	background: #091D41;
	font-size: 1.5em;
	text-align: left;
	border: 0;
	padding: 17px 0 13px 16px;
}

.skipToNav,
.skipToNav:active {
	display: block;
	clear: both;
	background: #FFF url(images/structure/noise.jpg);
	font-size: 1.3em;
	line-height: 1.846em;
	font-weight: bold;
	padding: 8px 8px 9px;
}
	.page-home .skipToNav {
		display: none;
	}

#nav-global {
	float: left;
	width: 50%;
}
	#nav-global .wrap,
	#nav-audience {
		width: 100%;
	}
		#nav-global a {
			background: #c6a140 url(images/sprites/nav-arrows-handheld.png) no-repeat 100% 0;
			font-size: 1.5em;
			padding: 12px 15px;
		}
		#nav-global a,
		#masthead #nav-global a:active {
			border-top: 1px solid #D48F0A;
		}

#nav-quicklinks.wrap {
	float: right;
	clear: none;
	width: 50%;
}

#nav-global-header,
#nav-quicklinks-header {
	display: block;
	width: 100%;
	line-height: 1em;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#nav-global-header,
#nav-quicklinks-header {
	background-image: url(images/sprites/expand.png);
	background-repeat: no-repeat;
}
#nav-global-header                      {background-position: 100% 0;}
.open-global #nav-global-header         {background-position: 100% -200px;}
#nav-quicklinks-header                  {background-position: 100% -400px;}
.open-quicklinks #nav-quicklinks-header {background-position: 100% -600px;}
#nav-global li.open a 					{background-position: 100% -200px;}
/* -------------------------------------------------------------------------- */
/* Global Structure --------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#siteLogo {
	width: 48%;
	padding: 4px 0 0 11px;
}
	.page-subsite #siteLogo {
		width: 54%;
	}
	#siteLogo img {
		width: 100%;
	}
#content {
	font-size: 1.5em;
	line-height: 1.467em;
	margin: 0;
}
#aside,
#nav {
	font-size: 1.3em;
	line-height: 1.54em;
}
	.colBox,
	#nav {
		margin: 0 8px;
	}

#footer {
	font-size: 1.3em;
}
	#footer ul {
		padding: 0;
	}
	#footer .mod-social li {
		display: inline;
	}
		#footer .head {
			display: none;
		}
		#footer a {
			padding: 12px 8px 13px;
			border-top: 1px solid #5A5A5A;
		}
		#footer .mod-social {
			text-align: center;
			padding: 12px 0 13px;
			border-top: 1px solid #5A5A5A;
			margin: 0 auto;
		}
			#footer .mod-social a,
			#footer .mod-social img {
				float: none;
				display: inline;
				border: 0;
			}
	#footer .btm {
		padding: 0 0 20px;
	}
		#footer .btm a {
			padding: 23px 0;
			border: 0;
		}
/* -------------------------------------------------------------------------- */
/* Navigation --------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#breadcrumbs {
	width: 100%;
	font-size: 1.3em;
	line-height: 1.846em;
	padding: 2px 8px 3px;
	margin: 0 0 9px -8px;
}
#page-title {
	font-size: 2.4em;
	padding: 0 8px 11px;
}
#nav-az {
	position: absolute;
}
.link-home {
	position: absolute;
		right: 5px;
		top: 0;
	background: #060F42;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	padding: 7px 7px 5px;
	border-right: 1px solid #060F42;
	border-bottom: 1px solid #4F6F92;
	border-left: 1px solid #060F42;
	-webkit-border-radius: 0 0 3px 3px;
	   -moz-border-radius: 0 0 3px 3px;
	        border-radius: 0 0 3px 3px;
	cursor: pointer;
}
#nav a {
	line-height: 1.231em;
}

	#nav .back-to-top {
		display: block;
		font-weight: bold;
		padding: 10px 0;
	}
/* -------------------------------------------------------------------------- */
/* Content Styles ----------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#page-title {
}
#page-title {
	font-size: 2.4em;
	line-height: 1em;
	padding: 0 0 15px;
}
#content #page-title {
	font-size: 1.6em;
	line-height: 1em;
}
p,
ul,
ol,
blockquote,
dl {
	padding-bottom: 1.5em;
}
	blockquote p {
		padding-bottom: 0;
	}
img {
	margin: 5px 20px 10px 0;
}
/* -------------------------------------------------------------------------- */
/* Shared attribute classes ------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.more {
	overflow: hidden;
}
/* -------------------------------------------------------------------------- */
/* Modules ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
#container *[class*="mod-"] .head.lg {
	padding-bottom: 9px;
}

.mod-search {
	background: #143C5D;
	border: 4px solid #060F42;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	height: 26px;
	overflow: hidden;
	padding: 0;
	position: absolute;
		right: 17px;
		top: 10px;
	margin-bottom: 0;
	z-index: 20;
	width: 28px;
}
.mod-search .trigger {
	background: #060F42 url(images/buttons/search.png) no-repeat 2px -3px;
	display: block;
	height: 30px;
	position: absolute;
		right: 0;
		top: 0;
	width: 32px;
}
.mod-search.open {
	background: #143C5D;
	float: right;
	min-height: 90px;
	overflow: visible;
	padding: 35px 25px 5px 10px;
	width: 185px;		
}
.mod-search.open .trigger {
	background: url(images/buttons/closeLayer.png) no-repeat 6px 3px;
}

.mod-search input[type="text"] {
		background: #fff;
		border: none;
		border-radius: 0;
		font-size: 1.1em;
		line-height: 1em;
		padding: 2px 5px;
		width: 100%;
}
.mod-search .search-select select {
	font-size: 16px; /* Set default font size to prevent zooming on iOS devices */
	line-height: 1.5em;
	padding: 2px 0;
	width: 100%;
}
.mod-search .search-select option {
	font-size: 16px; /* Set default font size to prevent zooming on iOS devices */
}


/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 24px; /* Height of the drop down */
  line-height: 24px; /* Vertically positions the drop down text */
}

.mod-search .search-select select::-ms-expand {
    display: none;
}
.mod-search input[type="image"] {
		width: 32px;
		height: 30px;
		float: right;
}
.mod-search input[type="text"] {
	font-size: 16px; /* Set default font size to prevent zooming on iOS devices */
}

.page-subsite .mod-search {
	margin-top: 1.3em;
}

	.mod-search label {
		position: absolute;
			left: -999em;
	}
	.mod-search input {
		display: block;
	}

	/*.mod-search input[type="text"] {
		background: #143C5D;
		color: #FFF;
		font-size: 1.2em;
		line-height: 1em;
		text-transform: lowercase;
		padding: 0;
		border: 0;
		margin: 0;
		outline: none;
		width: 48px;
	}*/
	/*	.mod-search input[type="text"].focus {
			width: 224px;
			width: 190px;
			text-transform: none;
		}*/
	/*.mod-search input[type="image"] {
		width: 32px;
		height: 30px;

		position: absolute;
			right: 0;
			top: -3px;
	}*/

.mod-searchOptions {
	float: right;
	padding: 0;
	position: absolute;
		right: 0;
		top: 25.5px;
}
.mod-searchOptions .open {

}

.mod-searchOptions .button {
	background: rgb(6, 15, 66) url(images/buttons/gear.png) 3px 3px no-repeat;
	border: 4px solid rgb(6, 15, 66);
		-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	display: block;
	height: 20px;
	padding: 3px;
	text-indent: -999em;
	width: 20px;
}

.mod-searchOptions.open .button {
	background: rgb(6, 15, 66) url(images/buttons/closeLayer.png) 3px 3px no-repeat;
}

.mod-searchOptions p {
	clear: both;
	font-size: 12px;
	margin: 2px 0;
}
.mod-searchOptions label {
	float: left;
	padding: 0 0 0 5px;
}
.mod-searchOptions input {
	float: left;
	margin: 0;
}

.mod-searchOptions .layer {
	background: #fff;
	border: 4px solid rgb(6, 15, 66);
		-webkit-border-radius: 3px 0 3px 3px;
	   -moz-border-radius: 3px 0 3px 3px;
	        border-radius: 3px 0 3px 3px;
	padding: 10px 15px 5px 15px;
	position: absolute;
		left: -999em;
		top: 33px;
	min-width: 90px;
	width: auto;
	z-index: 10000;
}

.mod-searchOptions.open .layer {
	left: auto;
	right: 0;
}

	.mod-searchOptions .layer {
		background: rgb(6, 15, 66);
		color: #fff;
	}

.mod-upper .intro {
	font-size: 1.6em;
	line-height: 1.5em;
}
	.mod-upper .head {
		font-size: 1.125em;
		padding: 0 0 3px;
	}
.mod-upper *[class*="col-"] {
	float: none;
	padding: 0 0 20px;
	border-bottom: 1px solid #A0A2A4;
	margin: 0 0 20px;
}
	.mod-upper img {
		float: none;
		margin: 0;
	}
	.mod-upper .img {
		width: 100%;
	}
	.mod-upper ._navstrip,
	.mod-upper .tab-nav {
		font-size: 1.4em;
		line-height: 1em;
	}
		.mod-upper ._navstrip a {
			padding: 10px 15px;
		}
		.mod-upper .title {
			font-size: 1.7em;
			line-height: 1em;
		}
	.mod-upper .tab-item {
		font-size: 1.4em;
		line-height: 1.5em;
		padding: 14px 19px;
	}
	.mod-upper .tab-title {
		padding: 0 0 5px;
		border-bottom: 1px solid #A0A2A4;
		margin: 0 0 3px;
	}

.mod-banner {
	font-size: 1.4em;
	line-height: 1.286em;
}
	.mod-banner img {
		display: block;
		margin: 0;
	}
	.mod-banner .head {}

.mod-triimage,
.mod-quadimage {
	font-size: 1.3em;
	line-height: 1.231em;
}

.touch-enabled .nav-carousel {
	font-size: 5em;
}

.mod-carousel .tray {
	font: 1.4em/1.643em "TheSerif", Georgia, serif;
}
	.mod-carousel .nav-carousel {
		padding-bottom: 0;
	}

.mod-widetext {
	font-size: 1.4em;
	line-height: 1.5em;
}

.mod-video {
	font-size: 1.3em;
	line-height: 1.385em;
	}
	.mod-video .content {

	}
	.mod-video .title {
		font-size: 1.385em;
		line-height: 1.222em;
		padding: 10px 20px 0;
	}
	.mod-video .summary,
	.mod-video .subtext {
		padding: 15px 20px;
	}

.mod-tripanel {
	font-size: 1.3em;
	line-height: 1.385em;
}
	.mod-tripanel div[class*="col-"] {
		border-top: 1px solid #1E3D4E;
	}
	.mod-tripanel input[type="text"] {
		width: 100%;
		font-size: 0.846em;
	}
	.mod-tripanel input[type="submit"] {
		margin: 0;
	}

.mod-quadpanel {
	position: relative;
		top: 20px;
	font-size: 1.6em;
	line-height: 1.5em;
	margin-bottom: 41px;
}
	.mod-quadpanel .head {
		font-size: 1em;
		padding: 0 0 10px;
	}
	#container .mod-quadpanel ._button-light {
		font-size: 0.875em;
	}

.mod-pagetune {
	font-size: 1.25em;
}

.mod-caption {
	font-size: 1.4em;
	line-height: 1.286em;
}
#content .mod-caption {
	font-size: 0.867em;
	line-height: 1.467em;
}

.mod-sort div.col-1,
.mod-sort div.col-2 {
	float: none;
	width: 100%;
}
	.mod-sort .alpha {
		position: relative;
			top: 3px;
		margin-bottom: -14px;
	}
		.mod-sort .alpha li {
			width: 11%;
			text-align: center;
			padding: 0 0 10px;
		}
			.mod-sort .alpha a {
				text-align: center;
				font-size: 1.5em;
			}
	.mod-sort input[type="text"] {
		display: none;
	}

.mod-itemlist li {
	font-size: 0.867em;
	font-size: 1em;
	line-height: 1.231em;
	line-height: 1.4em;
}
	.mod-itemlist .cats {
		clear: both;
	}
		.mod-itemlist .cats .meta {
			padding-right: 7px;
			margin-right: 5px;
		}
	.mod-itemlist .title {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	.mod-itemlist img {
		width: 45%;
	}
#content .mod-itemlist {
	margin-bottom: 0;
}
#aside .mod-itemlist li {
	font-size: 1em;
	line-height: 1.333em;
}
.mod-tabs .mod-itemlist {
	font-size: 0.867em
}
	.mod-tabs .mod-itemlist .title {
		padding-bottom: 1px;
	}
	.mod-tabs .mod-itemlist img {
		xmargin: 3px 10px 5px 0;
	}

.mod-row {
	font-size: 1.3em;
	line-height: 1.438em;
}
	.mod-events li,
	.mod-itemlist li,
	.mod-stream li,
	.mod-spotlight li,
	.mod-polls li,
	#content .mod-tabs .mod-itemlist li {
		background: none;
		padding: 8px 10px;
		border-top: 1px solid #CECECE;
	}

	.mod-events li:first-child,
	.mod-itemlist li:first-child,
	.mod-stream li:first-child,
	.mod-spotlight li:first-child,
	.mod-polls li:first-child,
	#content .mod-itemlist li,
	#content .mod-tabs .mod-itemlist li:first-child {
		border: 0;
	}

.mod-stream .filter {
	padding: 16px 8px 6px;
}

.mod-slider .content {
	padding-bottom: 20px;
	position: relative;
}
.mod-slider .add {
	z-index: 10;
}
	.mod-slider .tray {
		font-size: 1.3em;
		line-height: 1.5em;
	}
	.mod-slider.singleitem .head {
		font-size: 1.6em;
		line-height: 1.5em;
	}
	.mod-slider .nav-carousel {
		padding-bottom: 0;
	}

	.videoPlayButton {
		background: url(images/buttons/play.png) 50% 50% no-repeat;
		height: 100%;
		position: absolute;
			top: 0;
			left: 0;
		text-indent: -999em;
		width: 100%;
		z-index: 1;
	}
	.playing .videoPlayButton {
		display: none;
	}
	.videoCloseButton,
	.videoCloseButton:hover {
		background: url(images/buttons/close.png) 0 3px no-repeat;
		color: #fff;
		display: block;
		font-size: 12px;
		padding: 0 0 0 20px;
		position: absolute;
			top: 2px;
			right: -15px;
		text-transform: uppercase;
		z-index: 1000;
	}
	.playing .videoCloseButton {
		display: none;
	}

	.page-home .mod-slider .mobile .add {
		background: #000;
		padding: 0;
	}
	.page-home .mod-slider .mobile .add iframe {
		margin: 0 auto;
	}
.mod-featuredvideos .toplink {
	display: block;
	padding: 14px 15px 0;
}
	.mod-featuredvideos .list li {
		background: none;
		padding: 0 15px;
	}

.mod-tabs .mod-events .content {
	padding: 0;
	border: 0;
}
.mod-events .content {
	text-align: left;
}
	.mod-events time {
		border-bottom: 1px solid #ccc;
		display: inline-block;
		padding: 0 0 6px;
	}
	.mod-events .day {
		top: 2px;
		font: italic 2em/1em Georgia, Times, serif;
		padding: 0;
	}
	.mod-events p {
		padding: 7px 0 0;
	}

	.page-wide .mod-events .day {
		top: 2px;
		font: italic 2em/1em Georgia, Times, serif;
		padding: 0;
	}

	.mod-events .div {
		display: none;
	}

.mod-text .content {
	padding: 20px 16px;
}
.mod-text .row {
	padding: 11px 9px 0;
}

.mod-polls li {
	font-size: 0.929em;
	line-height: 1.308em;
}
	.mod-polls .meta {
		color: #A6A6A6;
		font-size: 0.846em;
		line-height: 1.545em;
	}

	#container .mod-row .more,
	#content .mod-tabs .more,
	#container #aside .more {
		padding: 16px;
		border-top: 1px solid #CECECE;
	}


.mod-row .mod-itemlist img {
	position: static;
	margin: 3px 10px 0 0;
}

.mod-spotlight .content.morebutton {
		padding: 0;
	}
	.mod-spotlight img {
		width: 100%;
		float: none;
		margin: 3 0 10px;
	}
	.mod-spotlight .title {
		padding: 0 0 3px;
	}
	.mod-spotlight .subtitle {
		padding: 0 0 3px;
	}
	.mod-spotlight .content p {
		padding: 0;
	}

.mod-summary {
	font: 1.8em/1.556em "TheSerif", Georgia, serif;
	padding: 0;
	margin: -9px 0 0;
}
#content .mod-summary {
	font-size: 1.143em;
	line-height: 1.375em;
	margin: 0;
}
	.mod-summary p {
		padding: 0 0 15px;
	}

.mod-sectionlist {
	font-size: 1.3em;
	line-height: 1.385em;
}
	.mod-sectionlist .item {
		overflow: hidden;
		padding: 24px 15px 10px 15px;
	}
		.mod-sectionlist .content {
			
		}
			.mod-sectionlist .head {
				font-size: 1.308em;
				line-height: 1.235em;
				padding: 0 0 1px;
			}
			.mod-sectionlist img {
				width: 100%;
				margin-bottom: 10px;
			}
			.mod-sectionlist .links {
				padding: 14px 17px;
			}
				.mod-sectionlist .title {
					font-size: 0.846em;
					line-height: 1em;
					padding: 0 0 4px;
				}
					.mod-sectionlist .links li {
						line-height: 1.385em;
					}

.mod-articlemeta {
	font-size: 1.3em;
	line-height: 1.85em;
}
	.mod-articlemeta .subtitle {
		display: inline;
		font-size: 1.23em;
		padding: 0;
	}

.tabs-v .tab-item,
.tabs-h .tab-item {
	padding-top: 20px;
	border-top: 1px solid #DBDBDB;
}
.tabs-v .tab-item:first-child,
.tabs-h .tab-item:first-child {
	border-top: 0;
}
.mod-tabs .tabs-v.content {
	border-color: #E8E8E8;
}



.mod-contact input[type="text"],
.mod-contact select,
.mod-contact textarea {
	font-size: 0.923em;
}

.mod-filter select {
	width: 100%;
}

.mod-filter .col-4 {
	float: right;
	width: 34px;
}

.mod-flex {
	padding: 18px 12px 12px;
}
	.mod-flex img {
		width: 100%;
	}
	.mod-flex p {
		padding-bottom: .5em;
	}


table {
	font-size: .8em;
}

.librarySearchForm .col-1,
.librarySearchForm .col-2,
#container .librarySearchForm .col-3 {
	margin: 0 13px 0 0;
}

.librarySearchForm .text {
	width: 100%;
}

#container .librarySearchForm ._button,
#container input._button[type="submit"] {
	float: right;
	height: 25px;
}
#container .mod-contact input._button[type="submit"] {
	height: 27px;
}



/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/

.selectboxit-container {
	width: 185px;
}

.selectboxit-container li a,
.selectboxit-text {
	font-size: 16px;
}

/* Button */
.selectboxit-container .selectboxit {
  width: 100%; /* Width of the dropdown button */
}

/* Button Text */
.selectboxit-text {
  color: #000;
}

.selectboxit-btn {
  background-color: #fff;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #000;
  background-color: #fff;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  color: #000;
}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 1px;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 1px;
}

.selectboxit-list {
  background-color: #fff;
}

.selectboxit-list .selectboxit-option-anchor {
  color: #000;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #000;
  background-color: #fff;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #fff;
  background-color: #143C5D;
}

.selectboxit-default-arrow {
  border-top-color: #000;
}